Public Attributes | List of all members
pmu_trim_info_t Struct Reference
SYSTEM » System SDK » Structures

PMU trim parameter information definition. More...

`#include <gr5405_sys_sdk.h>`

## Public Attributes
uint8_t | io_ldo_vout
uint8_t | dig_ldo_1p05_coarse
uint8_t | dig_ldo_1p05_fine
uint8_t | dig_ldo_0p9_coarse
uint8_t | dig_ldo_0p9_fine
uint8_t | dcdc_vout1p15
uint8_t | dcdc_vout1p05
uint8_t | sys_ldo_1p15
uint8_t | sys_ldo_1p05

## Detailed Description

PMU trim parameter information definition.

Definition at line 192 of file gr5405_sys_sdk.h.

## Member Data Documentation

## ◆ dcdc_vout1p05

uint8_t pmu_trim_info_t::dcdc_vout1p05

DCDC 16m Vout, trim step is about 25mV.

Definition at line 200 of file gr5405_sys_sdk.h.

## ◆ dcdc_vout1p15

uint8_t pmu_trim_info_t::dcdc_vout1p15

DCDC 64m Vout, trim step is about 25mV.

Definition at line 199 of file gr5405_sys_sdk.h.

## ◆ dig_ldo_0p9_coarse

uint8_t pmu_trim_info_t::dig_ldo_0p9_coarse

DIG LDO 16m Coarse Code, trim step is about 100mV.

Definition at line 197 of file gr5405_sys_sdk.h.

## ◆ dig_ldo_0p9_fine

uint8_t pmu_trim_info_t::dig_ldo_0p9_fine

DIG LDO 16m Fine Code, trim step is about 30mV.

Definition at line 198 of file gr5405_sys_sdk.h.

## ◆ dig_ldo_1p05_coarse

uint8_t pmu_trim_info_t::dig_ldo_1p05_coarse

DIG LDO 64m Coarse Code, trim step is about 100mV.

Definition at line 195 of file gr5405_sys_sdk.h.

## ◆ dig_ldo_1p05_fine

uint8_t pmu_trim_info_t::dig_ldo_1p05_fine

DIG LDO 64m Fine Code, trim step is about 30mV.

Definition at line 196 of file gr5405_sys_sdk.h.

## ◆ io_ldo_vout

uint8_t pmu_trim_info_t::io_ldo_vout

IO LDO Vout, trim step is about 13mV.

Definition at line 194 of file gr5405_sys_sdk.h.

## ◆ sys_ldo_1p05

uint8_t pmu_trim_info_t::sys_ldo_1p05

SYSLDO 16m Vout, Trim step is about 30mV.

Definition at line 202 of file gr5405_sys_sdk.h.

## ◆ sys_ldo_1p15

uint8_t pmu_trim_info_t::sys_ldo_1p15

SYSLDO 64m Vout, Trim step is about 30mV.

Definition at line 201 of file gr5405_sys_sdk.h.

The documentation for this struct was generated from the following file:

- gr5405_sys_sdk.h